{
  "type": "service_account",
  "project_id": "ss-api1",
  "private_key_id": "b1347f358b78673f8a8bc3d8fba535312381f718",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCw5wtKEVDWFr+3\nd/nlBGSfMEJE2eiY8IPdEwFYFc4jN3oDMH3PZJG58N2bVa9O2S6MKSxu9g1Q1u2G\nTCdWSwsnMmND1Ke3yAurwkbzUo6dsq6IMW8SBnQzkRyy/FX4QbHWoB2/RnrYVGuf\nKmvU+5dArar83isgnKxNKUTrUkSxIA8cfs3Bgzh8wBHpunArrxO0bzcI9Y+z3a8q\n807kxB20MvN1C9GDQcw1bCME4k6ZYEAq4XPO2T9g7rLT5zQvzSGxxh0hxksheHoy\n6qoKEPOaj/B5LPyT+RpCys0E3RN5d0NNQgEMsjh41/aCXAjdi4bPXtYQkvxcZ6v4\nbcxjscG5AgMBAAECggEAGf+ClbqQvj3upAiCVcl8/jYp7xN1TxC92F4kKu1dc6iC\nCnj0bGfT0NdYwizoDDb308pzSMVpdJF5q+yCNXjm5TZPB1d35JcGPBJbugPOiNeL\nNeHJ+ISxTCjN5nIWMlt5RtkWNhemEyfo/yXNXioxcuRzBiGihfLwkZB4m/rltIAK\nZBR+0J0DXMyWaI/mgi9mtlhcg4hTp+T46n5Dfj05frVrqkc+LD1jONW9iH3MXQfu\nSyWyT1W8QGc13obr70kydtrCgUjnsCPdaqLM+10zSLkq2Q7LRfPNID1EtfU+GSYi\n+LIHvsDkmm14v5djH9p9UQhEvqvYWugAzeCLgKNpRwKBgQDnRkZErbKxqDOes3kB\n0w/S/z9Eyt8pwrJ9c2Xmz9t5G9mabkWup/VSoE0sLJ3VtpVVA/PT9lRgUgFqnSo3\nVteGBvi9mRV8WfsRqM5GLv5j4DlJi6U9n8dyWDNEJXI/djuBYGIDu7EZaXY/QbIH\n/wyato0HN1H3cx/Tpdgq9p6QJwKBgQDD0Ksztu/uUoX1ilF04ehIVFs8Ed0PsvuR\noT9X1Akrg6HwiY+ERVKTcDrL4uCM9Tsg3ffHZSm6Y2W7oPf0iTDjC4FwfY5mvv8P\nuWc8E0GyN303imlljB7Bf34qeEOAm/PlkqM+Zub1KY97INF7P3D6EFoMAnMiUJJ5\nehy15pJrHwKBgQCtydn9u8S+yVVY2SaCH3cRp6qEaCo/+EUmDfQx+FnE7Q+cg2ar\ncxze5QR4wGIueRBIHTs5OS54XscftVBG22QDG/QIjSNfGUKYJ5AxnxicNp71zBD0\neL9oBi0n9Tefxpm6g5HDmmPfY6duq1A7wAVZsPnSxVg7qO/um/4Pctj+GwKBgAJK\nq+ZECtTQNG8mOkPS7QQDsLmoP90SLC2NJI+jlKPku310LrDOmuPM2XNPaW9c419E\nGcVEotNinGswvBYpkN/nX5Fwdr0vGQ8XDWU/mHI8ggOnZApjNGzxUAmxNKEJsjYK\nnEx7qdJOtTYssSbvHCRhEpy3Xp+VL9GqIzHhy+7jAoGBAKiQZkcuR3tfrO8wZw26\njL1M4c1f/ufxADmvioI/VIP0Iq1uhvv0ODVmeoUjblh6KVyZAtkgjv/uiHXuzX7z\ncaCo3WmNvf6uhlKinTdt7JhoT3NBw6TY2jf4nP1k+GuIfn8m6UVKD4bBj+4SW2pJ\ncepbJjPpf3hAn6sf5wK1TJ77\n-----END PRIVATE KEY-----\n",
  "client_email": "ss-api1@ss-api1.iam.gserviceaccount.com",
  "client_id": "100608371537819156369",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ss-api1%40ss-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
